<?php
$z[0]=Array("field","蝴蝶谷,蝴蝶谷介绍,嵩县旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","卧龙谷生态旅游区位于洛阳市嵩县车村镇的东部，距洛阳130公里。卧龙谷位于八百里伏牛山的腹地，伏牛山风景资源带。其西于“人间仙境”白云山相邻，东与“中原独秀”木札岭一山之隔，北面与伊河漂流、天池山、陆诨水库等旅游区有高等级的旅游公路相通，311国道",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","蝴蝶谷_嵩县蝴蝶谷旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　卧龙谷生态旅游区位于洛阳市嵩县车村镇的东部，距洛阳130公里。卧龙谷位于八百里伏牛山的腹地，伏牛山风景资源带。其西于“人间仙境”白云山相邻，东与“中原独秀”木札岭一山之隔，北面与伊河漂流、天池山、陆诨水库等旅游区有高等级的旅游公路相通，311国道从景区旁穿过，位置优越，交通便利。卧龙谷因汉光武帝刘秀在此过夜点兵得百姓拥护而得名，系中条期末燕山晚期地壳运动形成的深断裂花岗岩地貌。景区有效观赏面 \n</p><p>　　　　积30余平方公里，有大小景点200余处，这里处于亚热带向北温带的过渡带，气候温凉湿润，雨量充沛，四季分明，森林覆盖率达95%以上。景区内林茂草丰，植被原始，有植物1900余种，中药材1400余种，珍禽200余种，加之有淙淙溪流、巍峨群山、如削峭壁、怪石云海、飞瀑幽潭，又有王莽撵刘秀的传奇故事和以扬善抑恶为道德基调的青龙福泽民众的美丽神化传说共同构成了文化内涵深厚、景色神奇秀丽的完整风景体系，因此被赞誉为“豫西山水画廊”……\n</p><p>　　乘车路线    二广高速汝阳站下转临木路至311国道向西5公里至景区 \n</p><p>　　咨询电话    0379-66573238 66573388 \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",542,1574);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135HG45010-123V.gif",1576,1661);
$z[7][4]['name']="litpic";

?>